@charset "utf-8";
/*icon*/

.shop_pickup{
  margin: 0 auto 20px auto;
  margin: auto;
}

.shop_pickup h2{
  color: #000000;
  padding: 0.4em;
  text-align: center;
  background-color: #f9f9f9;
}
.shop dl{
  display: inline-block;
  vertical-align: top;
}

@media (min-width: 641px){
  .shop_pickup h2{
  font-size: 2em;
  }
  .shop dl{
  width: 175px;
  margin: 5px 0px 8px 8px;
  }
  .shop dd{
    min-height: 22em;
  }
}
@media (max-width: 640px){
  .shop_pickup h2{
  font-size: 1.4em;
  }
  .shop dl{
  width: 46%;
  margin: 5px 0px 2px 8px;
  }
  .shop dd{
    min-height: 18em;
  }
}

.shop dt{
  padding-left: 30px;
  height: 30px;
  font-size: 100%;
  line-height: 30px;
  margin: 0 0 0 0;
}
.shopdtpdt{padding-top:8px;}
.shop dd{
  background: #f9f9f9;
  padding: 0 0 0.2em 0;
  /*heightはレスポンシブ*/
}


.shop dd a{}
.shop dd a img{
  width: 85%;
  margin: auto;
  padding: 0.7rem  0.7rem  0.5rem  0.7rem;
  display: block;
}
.shop dd .shop_name{
  background: url(../img/icon-item-shop.png) no-repeat;
  background-size: 18px;
  padding :0 0 0 22px;
  margin: 0 0.5rem 0.5rem 0.5rem;
  height: 2rem;
}
.shop dd p{
  padding-left:0.7rem;
}
/*iPhone XS Max/XR および iPad Pro 12.9/11対応を踏まえたSP*/
@media screen and (max-width:896px){
  .shop dd{
  /*height: 220px;*/
}

.shop dd p{
  line-height: 120%;
}
}

@media screen and (min-width: 897px){
  .shop dd{
  /*height: 240px;*/
}
.shop dd p{
  width: 90%;
}

}
